=head1 NAME

Gtk2::Gdk::Event::Visibility

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Visibility

=cut




=head1 METHODS

=head2 visibilitystate = $eventvisibility-E<gt>B<state> ($newvalue=0)

=over

=over

=item * $newvalue (Gtk2::Gdk::VisibilityState) 

=back

=back


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Gdk::VisibilityState

=over

=item * 'unobscured' / 'GDK_VISIBILITY_UNOBSCURED'

=item * 'partial' / 'GDK_VISIBILITY_PARTIAL'

=item * 'fully-obscured' / 'GDK_VISIBILITY_FULLY_OBSCURED'

=back



=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

